IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO'
					AND COLUMN_NAME='CD_USU'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO ADD
	CD_USU int NULL

ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO ADD CONSTRAINT
	DF_EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_DEPTO_CD_USU DEFAULT 0 FOR CD_USU
END